Subject: [bug#71561] [PATCH] services: networking: Allow dhcp-client to use a config file

From: Richard Sent <[email-masked]>
Date: Mon, 17 Jun 2024 20:53:10 -0400

Hi Maxim,

> Nitpick: The file name should be complete, including the extension.
> Pressing 'C' on the diff's hunk while authoring a commit message in
> Magit (Emacs) creates a ChangeLog entry automatically, if that helps.

Huh, I didn't know that. Good to know, thanks.

> I'd perhaps reword this to:
>
> (dhcp-client-configuration) [config-file]: New field.
> (dhcp-client-configuration-config-file): New accessor.

I believe these comments have been addressed in v2. I also added another
commit to prepend "ISC" in references to DHCP client. This way it should
be clearer this service is specific to the ISC's implementation.

-- 
Take it easy,
Richard Sent
Making my computer weirder one commit at a time.